Details

    • Fix Priority:
      4

      Description

      ServiceBuilder services fail to register in case when there are two different values in bnd.bnd - Bundle-Version and Liferay-Require-SchemaVersion.
      For example:
      Bundle-Version: 2.1.0
      Liferay-Require-SchemaVersion: 2.0.0

      Module works fine only in case when Bundle-Version == Liferay-Require-SchemaVersion

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                3 years, 44 weeks ago

                Packages

                Version Package